Herramientas y pre-requisitos

Conozca y descargue todos los recursos que recomendamos para trabajar óptimamente con nuestros sistemas.

Conector ODBC para MySQL (Versión recomendada: 3.51.X)
Motor de Bases de Datos MariaDB (Versión recomendada: 5.3.X)
Motor de Bases de Datos MySQL 5.1.X